<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Expanding Cards</title>
    <link rel="stylesheet" href="cards.css">
    
</head>
<body>
    <main class="container">
        <div class="imagePanel panel1 active">
            <h3>Danny Ric</h3>
        </div>
        <div class="imagePanel panel2 ">
            <h3>Charles Leclerc</h3>
        </div>
        <div class="imagePanel panel3 ">
            <h3>Max Verstappen</h3>
        </div>
        <div class="imagePanel panel4">
            <h3>Lewis Hamilton</h3>
        </div>
        <div class="imagePanel panel5 ">
            <h3>Sebastian Vettel</h3>
        </div>
    </main>
    <script src="./expandCards.js"></script>
</body>
</html>